@font-face {
  font-family: "outline-icons";
  src: url("outline-icons.eot?t=1781965821095"); /* IE9*/
  src:
    url("outline-icons.eot?t=1781965821095#iefix") format("embedded-opentype")
      /* IE6-IE8 */,
    url("outline-icons.woff2?t=1781965821095") format("woff2"),
    url("outline-icons.woff?t=1781965821095") format("woff"),
    url("outline-icons.ttf?t=1781965821095") format("truetype"),
    url("outline-icons.svg?t=1781965821095") format("svg");
}

.outline-123-icon,
.outline-RAID-icon,
.outline-_Layer_-icon,
.outline-academy-icon,
.outline-achievements-icon,
.outline-actions-icon,
.outline-activity-icon,
.outline-add-image-400-icon,
.outline-add-image-icon,
.outline-add-person-icon,
.outline-add-reminder-icon,
.outline-add-icon,
.outline-admin-panel-icon,
.outline-agreements-icon,
.outline-ai-generate-icon,
.outline-all-done-icon,
.outline-announcement-icon,
.outline-appearance-icon,
.outline-approval-icon,
.outline-approvals-icon,
.outline-arrow-up-400-icon,
.outline-arrow_downward-icon,
.outline-arrow_upward-icon,
.outline-assets-icon,
.outline-attachment-add-icon,
.outline-attachment-icon,
.outline-audio-video-icon,
.outline-b-chat-400-icon,
.outline-b-chat-icon,
.outline-baseline-icon,
.outline-bchat-icon,
.outline-bin-icon,
.outline-bookmark-400-icon,
.outline-bookmark-added-icon,
.outline-bookmark-icon,
.outline-boq-icon,
.outline-budget-icon,
.outline-calendar-400-icon,
.outline-call-icon,
.outline-camera-icon,
.outline-center-icon,
.outline-change-requests-icon,
.outline-channel-icon,
.outline-check-400-icon,
.outline-check-circle-icon,
.outline-check-icon,
.outline-check_box-icon,
.outline-clients-icon,
.outline-close-400-icon,
.outline-close-icon,
.outline-collaborations-icon,
.outline-comment-icon,
.outline-comments-400-icon,
.outline-connected-icon,
.outline-contact-400-bchat-icon,
.outline-controls-icon,
.outline-create-new-400-icon,
.outline-create-new-icon,
.outline-critical-schedule-icon,
.outline-current-baseline-icon,
.outline-daf-icon,
.outline-dashboards-icon,
.outline-decisions-icon,
.outline-delegation-icon,
.outline-delete-400-icon,
.outline-delivery-group-icon,
.outline-delivery-milestones-icon,
.outline-demands-icon,
.outline-department-1-icon,
.outline-department-icon,
.outline-dependencies-icon,
.outline-desktop-icon,
.outline-details-icon,
.outline-digest-icon,
.outline-directions-400-icon,
.outline-directions-icon,
.outline-display-schedule-icon,
.outline-documents-icon,
.outline-down-400-icon,
.outline-down-arrow-icon,
.outline-down-icon,
.outline-download-icon,
.outline-downward-arrow-icon,
.outline-drafts-icon,
.outline-drag-handle-icon,
.outline-drag-indicator-icon,
.outline-dropdown-icon,
.outline-duplicate-icon,
.outline-economic-cities-icon,
.outline-edit-profile-400-icon,
.outline-edit-icon,
.outline-email-bchat-icon,
.outline-emoji-smile-icon,
.outline-end-call-icon,
.outline-error-icon,
.outline-escalations-icon,
.outline-event-available-icon,
.outline-exclamation-icon,
.outline-exclusive-gateway-icon,
.outline-expand-content-icon,
.outline-expand-icon,
.outline-export-icon,
.outline-file-400-bchat-icon,
.outline-filter-remove-icon,
.outline-filter-icon,
.outline-filters-400-01-icon,
.outline-filters-400-02-icon,
.outline-financial-milestones-icon,
.outline-financials-icon,
.outline-flag-400-icon,
.outline-flag-mark-400-icon,
.outline-flag-marked-icon,
.outline-flag-icon,
.outline-focus-400-icon,
.outline-focus-icon,
.outline-fold-400-icon,
.outline-fold-icon,
.outline-format-align-center-icon,
.outline-format-align-left-icon,
.outline-format-align-right-icon,
.outline-format-bold-icon,
.outline-format-checklist-icon,
.outline-format-h1-icon,
.outline-format-h2-icon,
.outline-format-h3-icon,
.outline-format-italic-icon,
.outline-format-list-bulleted-icon,
.outline-format-list-numbered-icon,
.outline-format-paragraph-icon,
.outline-format-questionare-icon,
.outline-format-quote-icon,
.outline-format-underlined-icon,
.outline-forward-10-icon,
.outline-full-screen-icon,
.outline-health-icon,
.outline-heatmap-icon,
.outline-help-400-icon,
.outline-help-icon,
.outline-history-400-icon,
.outline-history-icon,
.outline-host-400-icon,
.outline-iaf-icon,
.outline-identity-icon,
.outline-images-icon,
.outline-import-400-icon,
.outline-in-progress-icon,
.outline-in-review-icon,
.outline-inbox-unread-icon,
.outline-inbox-icon,
.outline-inclusive-gateway-icon,
.outline-information-icon,
.outline-initiatives-icon,
.outline-innovations-icon,
.outline-inspect-icon,
.outline-integrations-icon,
.outline-interface-icon,
.outline-issues-icon,
.outline-key-icon,
.outline-kpi-icon,
.outline-language-icon,
.outline-layout-icon,
.outline-leads-icon,
.outline-left-arrow-icon,
.outline-left-panel-open-icon,
.outline-left-icon,
.outline-left_panel_close-icon,
.outline-lessons-icon,
.outline-line-chart-icon,
.outline-link-icon,
.outline-location-icon,
.outline-map-align-left-icon,
.outline-map-icon,
.outline-master-catalogue-icon,
.outline-meet-icon,
.outline-mention-icon,
.outline-microphone-off-icon,
.outline-microphone-icon,
.outline-mind-map-icon,
.outline-miniplayer-icon,
.outline-minus-400-icon,
.outline-minus-icon,
.outline-missed-call-icon,
.outline-mission-icon,
.outline-modal-chart-icon,
.outline-modify-space-icon,
.outline-modify-spaces-400-icon,
.outline-more-400-icon,
.outline-more-horiz-icon,
.outline-more-icon,
.outline-mosque-icon,
.outline-my-selis-icon,
.outline-notifications-400-icon,
.outline-notifications-unread-400-icon,
.outline-notifications-unread-icon,
.outline-notifications-icon,
.outline-objectives-icon,
.outline-okp-icon,
.outline-on-track-icon,
.outline-one-column-icon,
.outline-open-window-icon,
.outline-open_window-400-icon,
.outline-opportunity-icon,
.outline-outcome-icon,
.outline-output-deliverable-icon,
.outline-parallel-gateway-icon,
.outline-partners-icon,
.outline-password-icon,
.outline-pause-icon,
.outline-permission-icon,
.outline-phone-icon,
.outline-photo_library-icon,
.outline-pie_chart-icon,
.outline-pin-02-icon,
.outline-pin-400-icon,
.outline-pin-icon,
.outline-pinned-icon,
.outline-play-icon,
.outline-plus-400-icon,
.outline-plus-icon,
.outline-poll-400-bchat-icon,
.outline-portfolios-icon,
.outline-pre-agreements-icon,
.outline-preview-icon,
.outline-priority-high-icon,
.outline-procurement-plans-icon,
.outline-procurement-icon,
.outline-products-icon,
.outline-profile-icon,
.outline-programs-icon,
.outline-progress-icon,
.outline-projects-icon,
.outline-pseudo-projects-icon,
.outline-publish-icon,
.outline-question-icon,
.outline-read-book-icon,
.outline-record-icon,
.outline-redo-400-icon,
.outline-remove-400-icon,
.outline-replace-icon,
.outline-replay-icon,
.outline-reply-icon,
.outline-resources-icon,
.outline-restart-400-icon,
.outline-restart-icon,
.outline-results-icon,
.outline-rewind-10-icon,
.outline-right-arrow-400-icon,
.outline-right-arrow-icon,
.outline-right-icon,
.outline-right_panel-icon,
.outline-risks-icon,
.outline-roadmap-icon,
.outline-sar-icon,
.outline-save-icon,
.outline-schedules-icon,
.outline-screen-tile-right-icon,
.outline-search-400-icon,
.outline-search-icon,
.outline-sectors-icon,
.outline-security-icon,
.outline-selis-app-icon,
.outline-selis-apps-icon,
.outline-send-400-icon,
.outline-send-icon,
.outline-sentiment_ok-icon,
.outline-sentiment_stressed-icon,
.outline-sentiment_very_satisfied-icon,
.outline-settings-01-icon,
.outline-settings-02-400-icon,
.outline-settings-02-icon,
.outline-share-screen-icon,
.outline-share-icon,
.outline-shortcuts-icon,
.outline-sign-out-400-icon,
.outline-sign-out-icon,
.outline-single-line-icon,
.outline-single-select-icon,
.outline-sort-icon,
.outline-special-zones-icon,
.outline-spider-chart-icon,
.outline-star-400-icon,
.outline-star-icon,
.outline-strategic-milestones-icon,
.outline-strategy-group-icon,
.outline-sub-kpi-icon,
.outline-sub-objectives-icon,
.outline-support-icon,
.outline-switch-icon,
.outline-tablet-icon,
.outline-tasks-icon,
.outline-template-icon,
.outline-tenancy-icon,
.outline-tenders-icon,
.outline-textbox-icon,
.outline-threads-icon,
.outline-three-columns-icon,
.outline-thumb_down-icon,
.outline-thumb_up-icon,
.outline-ticket-icon,
.outline-time-400-icon,
.outline-timeline-icon,
.outline-tracks-icon,
.outline-treemap-icon,
.outline-trend-up-400-icon,
.outline-trophy-icon,
.outline-two-columns-icon,
.outline-undo-400-icon,
.outline-unpin-400-icon,
.outline-up-400-icon,
.outline-up-arrow-icon,
.outline-up-icon,
.outline-upload-01-icon,
.outline-upload-02-icon,
.outline-upload-400-icon,
.outline-upward-arrow-icon,
.outline-value-icon,
.outline-vendors-icon,
.outline-video-off-icon,
.outline-video-icon,
.outline-view-cards-01-icon,
.outline-view-cards-02-icon,
.outline-view-table-icon,
.outline-view_list-icon,
.outline-visibility-icon,
.outline-vision-icon,
.outline-voice-to-text-icon,
.outline-vote-app-icon,
.outline-vote-icon,
.outline-work-streams-icon,
.outline-workflow-add-shape-icon,
.outline-workflow-connect-icon,
.outline-workflow-database-icon,
.outline-workflow-document-icon,
.outline-workflow-gateway-icon,
.outline-workflow-template-icon,
.outline-workflow-text-icon,
.outline-workflow-icon,
.outline-workspaces-icon {
  font-family: "outline-icons" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: normal !important;
  speak: never;
}

.outline-123-icon::before {
  content: "\ea01";
}
.outline-RAID-icon::before {
  content: "\ea02";
}
.outline-_Layer_-icon::before {
  content: "\ea03";
}
.outline-academy-icon::before {
  content: "\ea04";
}
.outline-achievements-icon::before {
  content: "\ea05";
}
.outline-actions-icon::before {
  content: "\ea06";
}
.outline-activity-icon::before {
  content: "\ea07";
}
.outline-add-image-400-icon::before {
  content: "\ea08";
}
.outline-add-image-icon::before {
  content: "\ea09";
}
.outline-add-person-icon::before {
  content: "\ea0a";
}
.outline-add-reminder-icon::before {
  content: "\ea0b";
}
.outline-add-icon::before {
  content: "\ea0c";
}
.outline-admin-panel-icon::before {
  content: "\ea0d";
}
.outline-agreements-icon::before {
  content: "\ea0e";
}
.outline-ai-generate-icon::before {
  content: "\ea0f";
}
.outline-all-done-icon::before {
  content: "\ea10";
}
.outline-announcement-icon::before {
  content: "\ea11";
}
.outline-appearance-icon::before {
  content: "\ea12";
}
.outline-approval-icon::before {
  content: "\ea13";
}
.outline-approvals-icon::before {
  content: "\ea14";
}
.outline-arrow-up-400-icon::before {
  content: "\ea15";
}
.outline-arrow_downward-icon::before {
  content: "\ea16";
}
.outline-arrow_upward-icon::before {
  content: "\ea17";
}
.outline-assets-icon::before {
  content: "\ea18";
}
.outline-attachment-add-icon::before {
  content: "\ea19";
}
.outline-attachment-icon::before {
  content: "\ea1a";
}
.outline-audio-video-icon::before {
  content: "\ea1b";
}
.outline-b-chat-400-icon::before {
  content: "\ea1c";
}
.outline-b-chat-icon::before {
  content: "\ea1d";
}
.outline-baseline-icon::before {
  content: "\ea1e";
}
.outline-bchat-icon::before {
  content: "\ea1f";
}
.outline-bin-icon::before {
  content: "\ea20";
}
.outline-bookmark-400-icon::before {
  content: "\ea21";
}
.outline-bookmark-added-icon::before {
  content: "\ea22";
}
.outline-bookmark-icon::before {
  content: "\ea23";
}
.outline-boq-icon::before {
  content: "\ea24";
}
.outline-budget-icon::before {
  content: "\ea25";
}
.outline-calendar-400-icon::before {
  content: "\ea26";
}
.outline-call-icon::before {
  content: "\ea27";
}
.outline-camera-icon::before {
  content: "\ea28";
}
.outline-center-icon::before {
  content: "\ea29";
}
.outline-change-requests-icon::before {
  content: "\ea2a";
}
.outline-channel-icon::before {
  content: "\ea2b";
}
.outline-check-400-icon::before {
  content: "\ea2c";
}
.outline-check-circle-icon::before {
  content: "\ea2d";
}
.outline-check-icon::before {
  content: "\ea2e";
}
.outline-check_box-icon::before {
  content: "\ea2f";
}
.outline-clients-icon::before {
  content: "\ea30";
}
.outline-close-400-icon::before {
  content: "\ea31";
}
.outline-close-icon::before {
  content: "\ea32";
}
.outline-collaborations-icon::before {
  content: "\ea33";
}
.outline-comment-icon::before {
  content: "\ea34";
}
.outline-comments-400-icon::before {
  content: "\ea35";
}
.outline-connected-icon::before {
  content: "\ea36";
}
.outline-contact-400-bchat-icon::before {
  content: "\ea37";
}
.outline-controls-icon::before {
  content: "\ea38";
}
.outline-create-new-400-icon::before {
  content: "\ea39";
}
.outline-create-new-icon::before {
  content: "\ea3a";
}
.outline-critical-schedule-icon::before {
  content: "\ea3b";
}
.outline-current-baseline-icon::before {
  content: "\ea3c";
}
.outline-daf-icon::before {
  content: "\ea3d";
}
.outline-dashboards-icon::before {
  content: "\ea3e";
}
.outline-decisions-icon::before {
  content: "\ea3f";
}
.outline-delegation-icon::before {
  content: "\ea40";
}
.outline-delete-400-icon::before {
  content: "\ea41";
}
.outline-delivery-group-icon::before {
  content: "\ea42";
}
.outline-delivery-milestones-icon::before {
  content: "\ea43";
}
.outline-demands-icon::before {
  content: "\ea44";
}
.outline-department-1-icon::before {
  content: "\ea45";
}
.outline-department-icon::before {
  content: "\ea46";
}
.outline-dependencies-icon::before {
  content: "\ea47";
}
.outline-desktop-icon::before {
  content: "\ea48";
}
.outline-details-icon::before {
  content: "\ea49";
}
.outline-digest-icon::before {
  content: "\ea4a";
}
.outline-directions-400-icon::before {
  content: "\ea4b";
}
.outline-directions-icon::before {
  content: "\ea4c";
}
.outline-display-schedule-icon::before {
  content: "\ea4d";
}
.outline-documents-icon::before {
  content: "\ea4e";
}
.outline-down-400-icon::before {
  content: "\ea4f";
}
.outline-down-arrow-icon::before {
  content: "\ea50";
}
.outline-down-icon::before {
  content: "\ea51";
}
.outline-download-icon::before {
  content: "\ea52";
}
.outline-downward-arrow-icon::before {
  content: "\ea53";
}
.outline-drafts-icon::before {
  content: "\ea54";
}
.outline-drag-handle-icon::before {
  content: "\ea55";
}
.outline-drag-indicator-icon::before {
  content: "\ea56";
}
.outline-dropdown-icon::before {
  content: "\ea57";
}
.outline-duplicate-icon::before {
  content: "\ea58";
}
.outline-economic-cities-icon::before {
  content: "\ea59";
}
.outline-edit-profile-400-icon::before {
  content: "\ea5a";
}
.outline-edit-icon::before {
  content: "\ea5b";
}
.outline-email-bchat-icon::before {
  content: "\ea5c";
}
.outline-emoji-smile-icon::before {
  content: "\ea5d";
}
.outline-end-call-icon::before {
  content: "\ea5e";
}
.outline-error-icon::before {
  content: "\ea5f";
}
.outline-escalations-icon::before {
  content: "\ea60";
}
.outline-event-available-icon::before {
  content: "\ea61";
}
.outline-exclamation-icon::before {
  content: "\ea62";
}
.outline-exclusive-gateway-icon::before {
  content: "\ea63";
}
.outline-expand-content-icon::before {
  content: "\ea64";
}
.outline-expand-icon::before {
  content: "\ea65";
}
.outline-export-icon::before {
  content: "\ea66";
}
.outline-file-400-bchat-icon::before {
  content: "\ea67";
}
.outline-filter-remove-icon::before {
  content: "\ea68";
}
.outline-filter-icon::before {
  content: "\ea69";
}
.outline-filters-400-01-icon::before {
  content: "\ea6a";
}
.outline-filters-400-02-icon::before {
  content: "\ea6b";
}
.outline-financial-milestones-icon::before {
  content: "\ea6c";
}
.outline-financials-icon::before {
  content: "\ea6d";
}
.outline-flag-400-icon::before {
  content: "\ea6e";
}
.outline-flag-mark-400-icon::before {
  content: "\ea6f";
}
.outline-flag-marked-icon::before {
  content: "\ea70";
}
.outline-flag-icon::before {
  content: "\ea71";
}
.outline-focus-400-icon::before {
  content: "\ea72";
}
.outline-focus-icon::before {
  content: "\ea73";
}
.outline-fold-400-icon::before {
  content: "\ea74";
}
.outline-fold-icon::before {
  content: "\ea75";
}
.outline-format-align-center-icon::before {
  content: "\ea76";
}
.outline-format-align-left-icon::before {
  content: "\ea77";
}
.outline-format-align-right-icon::before {
  content: "\ea78";
}
.outline-format-bold-icon::before {
  content: "\ea79";
}
.outline-format-checklist-icon::before {
  content: "\ea7a";
}
.outline-format-h1-icon::before {
  content: "\ea7b";
}
.outline-format-h2-icon::before {
  content: "\ea7c";
}
.outline-format-h3-icon::before {
  content: "\ea7d";
}
.outline-format-italic-icon::before {
  content: "\ea7e";
}
.outline-format-list-bulleted-icon::before {
  content: "\ea7f";
}
.outline-format-list-numbered-icon::before {
  content: "\ea80";
}
.outline-format-paragraph-icon::before {
  content: "\ea81";
}
.outline-format-questionare-icon::before {
  content: "\ea82";
}
.outline-format-quote-icon::before {
  content: "\ea83";
}
.outline-format-underlined-icon::before {
  content: "\ea84";
}
.outline-forward-10-icon::before {
  content: "\ea85";
}
.outline-full-screen-icon::before {
  content: "\ea86";
}
.outline-health-icon::before {
  content: "\ea87";
}
.outline-heatmap-icon::before {
  content: "\ea88";
}
.outline-help-400-icon::before {
  content: "\ea89";
}
.outline-help-icon::before {
  content: "\ea8a";
}
.outline-history-400-icon::before {
  content: "\ea8b";
}
.outline-history-icon::before {
  content: "\ea8c";
}
.outline-host-400-icon::before {
  content: "\ea8d";
}
.outline-iaf-icon::before {
  content: "\ea8e";
}
.outline-identity-icon::before {
  content: "\ea8f";
}
.outline-images-icon::before {
  content: "\ea90";
}
.outline-import-400-icon::before {
  content: "\ea91";
}
.outline-in-progress-icon::before {
  content: "\ea92";
}
.outline-in-review-icon::before {
  content: "\ea93";
}
.outline-inbox-unread-icon::before {
  content: "\ea94";
}
.outline-inbox-icon::before {
  content: "\ea95";
}
.outline-inclusive-gateway-icon::before {
  content: "\ea96";
}
.outline-information-icon::before {
  content: "\ea97";
}
.outline-initiatives-icon::before {
  content: "\ea98";
}
.outline-innovations-icon::before {
  content: "\ea99";
}
.outline-inspect-icon::before {
  content: "\ea9a";
}
.outline-integrations-icon::before {
  content: "\ea9b";
}
.outline-interface-icon::before {
  content: "\ea9c";
}
.outline-issues-icon::before {
  content: "\ea9d";
}
.outline-key-icon::before {
  content: "\ea9e";
}
.outline-kpi-icon::before {
  content: "\ea9f";
}
.outline-language-icon::before {
  content: "\eaa0";
}
.outline-layout-icon::before {
  content: "\eaa1";
}
.outline-leads-icon::before {
  content: "\eaa2";
}
.outline-left-arrow-icon::before {
  content: "\eaa3";
}
.outline-left-panel-open-icon::before {
  content: "\eaa4";
}
.outline-left-icon::before {
  content: "\eaa5";
}
.outline-left_panel_close-icon::before {
  content: "\eaa6";
}
.outline-lessons-icon::before {
  content: "\eaa7";
}
.outline-line-chart-icon::before {
  content: "\eaa8";
}
.outline-link-icon::before {
  content: "\eaa9";
}
.outline-location-icon::before {
  content: "\eaaa";
}
.outline-map-align-left-icon::before {
  content: "\eaab";
}
.outline-map-icon::before {
  content: "\eaac";
}
.outline-master-catalogue-icon::before {
  content: "\eaad";
}
.outline-meet-icon::before {
  content: "\eaae";
}
.outline-mention-icon::before {
  content: "\eaaf";
}
.outline-microphone-off-icon::before {
  content: "\eab0";
}
.outline-microphone-icon::before {
  content: "\eab1";
}
.outline-mind-map-icon::before {
  content: "\eab2";
}
.outline-miniplayer-icon::before {
  content: "\eab3";
}
.outline-minus-400-icon::before {
  content: "\eab4";
}
.outline-minus-icon::before {
  content: "\eab5";
}
.outline-missed-call-icon::before {
  content: "\eab6";
}
.outline-mission-icon::before {
  content: "\eab7";
}
.outline-modal-chart-icon::before {
  content: "\eab8";
}
.outline-modify-space-icon::before {
  content: "\eab9";
}
.outline-modify-spaces-400-icon::before {
  content: "\eaba";
}
.outline-more-400-icon::before {
  content: "\eabb";
}
.outline-more-horiz-icon::before {
  content: "\eabc";
}
.outline-more-icon::before {
  content: "\eabd";
}
.outline-mosque-icon::before {
  content: "\eabe";
}
.outline-my-selis-icon::before {
  content: "\eabf";
}
.outline-notifications-400-icon::before {
  content: "\eac0";
}
.outline-notifications-unread-400-icon::before {
  content: "\eac1";
}
.outline-notifications-unread-icon::before {
  content: "\eac2";
}
.outline-notifications-icon::before {
  content: "\eac3";
}
.outline-objectives-icon::before {
  content: "\eac4";
}
.outline-okp-icon::before {
  content: "\eac5";
}
.outline-on-track-icon::before {
  content: "\eac6";
}
.outline-one-column-icon::before {
  content: "\eac7";
}
.outline-open-window-icon::before {
  content: "\eac8";
}
.outline-open_window-400-icon::before {
  content: "\eac9";
}
.outline-opportunity-icon::before {
  content: "\eaca";
}
.outline-outcome-icon::before {
  content: "\eacb";
}
.outline-output-deliverable-icon::before {
  content: "\eacc";
}
.outline-parallel-gateway-icon::before {
  content: "\eacd";
}
.outline-partners-icon::before {
  content: "\eace";
}
.outline-password-icon::before {
  content: "\eacf";
}
.outline-pause-icon::before {
  content: "\ead0";
}
.outline-permission-icon::before {
  content: "\ead1";
}
.outline-phone-icon::before {
  content: "\ead2";
}
.outline-photo_library-icon::before {
  content: "\ead3";
}
.outline-pie_chart-icon::before {
  content: "\ead4";
}
.outline-pin-02-icon::before {
  content: "\ead5";
}
.outline-pin-400-icon::before {
  content: "\ead6";
}
.outline-pin-icon::before {
  content: "\ead7";
}
.outline-pinned-icon::before {
  content: "\ead8";
}
.outline-play-icon::before {
  content: "\ead9";
}
.outline-plus-400-icon::before {
  content: "\eada";
}
.outline-plus-icon::before {
  content: "\eadb";
}
.outline-poll-400-bchat-icon::before {
  content: "\eadc";
}
.outline-portfolios-icon::before {
  content: "\eadd";
}
.outline-pre-agreements-icon::before {
  content: "\eade";
}
.outline-preview-icon::before {
  content: "\eadf";
}
.outline-priority-high-icon::before {
  content: "\eae0";
}
.outline-procurement-plans-icon::before {
  content: "\eae1";
}
.outline-procurement-icon::before {
  content: "\eae2";
}
.outline-products-icon::before {
  content: "\eae3";
}
.outline-profile-icon::before {
  content: "\eae4";
}
.outline-programs-icon::before {
  content: "\eae5";
}
.outline-progress-icon::before {
  content: "\eae6";
}
.outline-projects-icon::before {
  content: "\eae7";
}
.outline-pseudo-projects-icon::before {
  content: "\eae8";
}
.outline-publish-icon::before {
  content: "\eae9";
}
.outline-question-icon::before {
  content: "\eaea";
}
.outline-read-book-icon::before {
  content: "\eaeb";
}
.outline-record-icon::before {
  content: "\eaec";
}
.outline-redo-400-icon::before {
  content: "\eaed";
}
.outline-remove-400-icon::before {
  content: "\eaee";
}
.outline-replace-icon::before {
  content: "\eaef";
}
.outline-replay-icon::before {
  content: "\eaf0";
}
.outline-reply-icon::before {
  content: "\eaf1";
}
.outline-resources-icon::before {
  content: "\eaf2";
}
.outline-restart-400-icon::before {
  content: "\eaf3";
}
.outline-restart-icon::before {
  content: "\eaf4";
}
.outline-results-icon::before {
  content: "\eaf5";
}
.outline-rewind-10-icon::before {
  content: "\eaf6";
}
.outline-right-arrow-400-icon::before {
  content: "\eaf7";
}
.outline-right-arrow-icon::before {
  content: "\eaf8";
}
.outline-right-icon::before {
  content: "\eaf9";
}
.outline-right_panel-icon::before {
  content: "\eafa";
}
.outline-risks-icon::before {
  content: "\eafb";
}
.outline-roadmap-icon::before {
  content: "\eafc";
}
.outline-sar-icon::before {
  content: "\eafd";
}
.outline-save-icon::before {
  content: "\eafe";
}
.outline-schedules-icon::before {
  content: "\eaff";
}
.outline-screen-tile-right-icon::before {
  content: "\eb00";
}
.outline-search-400-icon::before {
  content: "\eb01";
}
.outline-search-icon::before {
  content: "\eb02";
}
.outline-sectors-icon::before {
  content: "\eb03";
}
.outline-security-icon::before {
  content: "\eb04";
}
.outline-selis-app-icon::before {
  content: "\eb05";
}
.outline-selis-apps-icon::before {
  content: "\eb06";
}
.outline-send-400-icon::before {
  content: "\eb07";
}
.outline-send-icon::before {
  content: "\eb08";
}
.outline-sentiment_ok-icon::before {
  content: "\eb09";
}
.outline-sentiment_stressed-icon::before {
  content: "\eb0a";
}
.outline-sentiment_very_satisfied-icon::before {
  content: "\eb0b";
}
.outline-settings-01-icon::before {
  content: "\eb0c";
}
.outline-settings-02-400-icon::before {
  content: "\eb0d";
}
.outline-settings-02-icon::before {
  content: "\eb0e";
}
.outline-share-screen-icon::before {
  content: "\eb0f";
}
.outline-share-icon::before {
  content: "\eb10";
}
.outline-shortcuts-icon::before {
  content: "\eb11";
}
.outline-sign-out-400-icon::before {
  content: "\eb12";
}
.outline-sign-out-icon::before {
  content: "\eb13";
}
.outline-single-line-icon::before {
  content: "\eb14";
}
.outline-single-select-icon::before {
  content: "\eb15";
}
.outline-sort-icon::before {
  content: "\eb16";
}
.outline-special-zones-icon::before {
  content: "\eb17";
}
.outline-spider-chart-icon::before {
  content: "\eb18";
}
.outline-star-400-icon::before {
  content: "\eb19";
}
.outline-star-icon::before {
  content: "\eb1a";
}
.outline-strategic-milestones-icon::before {
  content: "\eb1b";
}
.outline-strategy-group-icon::before {
  content: "\eb1c";
}
.outline-sub-kpi-icon::before {
  content: "\eb1d";
}
.outline-sub-objectives-icon::before {
  content: "\eb1e";
}
.outline-support-icon::before {
  content: "\eb1f";
}
.outline-switch-icon::before {
  content: "\eb20";
}
.outline-tablet-icon::before {
  content: "\eb21";
}
.outline-tasks-icon::before {
  content: "\eb22";
}
.outline-template-icon::before {
  content: "\eb23";
}
.outline-tenancy-icon::before {
  content: "\eb24";
}
.outline-tenders-icon::before {
  content: "\eb25";
}
.outline-textbox-icon::before {
  content: "\eb26";
}
.outline-threads-icon::before {
  content: "\eb27";
}
.outline-three-columns-icon::before {
  content: "\eb28";
}
.outline-thumb_down-icon::before {
  content: "\eb29";
}
.outline-thumb_up-icon::before {
  content: "\eb2a";
}
.outline-ticket-icon::before {
  content: "\eb2b";
}
.outline-time-400-icon::before {
  content: "\eb2c";
}
.outline-timeline-icon::before {
  content: "\eb2d";
}
.outline-tracks-icon::before {
  content: "\eb2e";
}
.outline-treemap-icon::before {
  content: "\eb2f";
}
.outline-trend-up-400-icon::before {
  content: "\eb30";
}
.outline-trophy-icon::before {
  content: "\eb31";
}
.outline-two-columns-icon::before {
  content: "\eb32";
}
.outline-undo-400-icon::before {
  content: "\eb33";
}
.outline-unpin-400-icon::before {
  content: "\eb34";
}
.outline-up-400-icon::before {
  content: "\eb35";
}
.outline-up-arrow-icon::before {
  content: "\eb36";
}
.outline-up-icon::before {
  content: "\eb37";
}
.outline-upload-01-icon::before {
  content: "\eb38";
}
.outline-upload-02-icon::before {
  content: "\eb39";
}
.outline-upload-400-icon::before {
  content: "\eb3a";
}
.outline-upward-arrow-icon::before {
  content: "\eb3b";
}
.outline-value-icon::before {
  content: "\eb3c";
}
.outline-vendors-icon::before {
  content: "\eb3d";
}
.outline-video-off-icon::before {
  content: "\eb3e";
}
.outline-video-icon::before {
  content: "\eb3f";
}
.outline-view-cards-01-icon::before {
  content: "\eb40";
}
.outline-view-cards-02-icon::before {
  content: "\eb41";
}
.outline-view-table-icon::before {
  content: "\eb42";
}
.outline-view_list-icon::before {
  content: "\eb43";
}
.outline-visibility-icon::before {
  content: "\eb44";
}
.outline-vision-icon::before {
  content: "\eb45";
}
.outline-voice-to-text-icon::before {
  content: "\eb46";
}
.outline-vote-app-icon::before {
  content: "\eb47";
}
.outline-vote-icon::before {
  content: "\eb48";
}
.outline-work-streams-icon::before {
  content: "\eb49";
}
.outline-workflow-add-shape-icon::before {
  content: "\eb4a";
}
.outline-workflow-connect-icon::before {
  content: "\eb4b";
}
.outline-workflow-database-icon::before {
  content: "\eb4c";
}
.outline-workflow-document-icon::before {
  content: "\eb4d";
}
.outline-workflow-gateway-icon::before {
  content: "\eb4e";
}
.outline-workflow-template-icon::before {
  content: "\eb4f";
}
.outline-workflow-text-icon::before {
  content: "\eb50";
}
.outline-workflow-icon::before {
  content: "\eb51";
}
.outline-workspaces-icon::before {
  content: "\eb52";
}
